PHP-Post Multiple Remote Input Validation Vulnerabilities

Bugtraq ID: 12845
Class: Input Validation Error
CVE: CVE-2005-0831
CVE-2005-0832
Remote: Yes
Local: No
Published: Mar 18 2005 12:00AM
Updated: Mar 27 2008 06:19PM
Credit: PHOX is credited with disclosing the username spoofing issue. The cross-site scripting issues were reported by the vendor.
Vulnerable: PHP-post Web Forum 0.32
PHP-post Web Forum 0.22
PHP-post Web Forum 0.21
PHP-post Web Forum 0.3
PHP-post Web Forum 0.2
PHP-post Web Forum 0.1
Not Vulnerable: PHP-post Web Forum 0.33


 

Privacy Statement
Copyright 2010, SecurityFocus